# TimeStandard

#### TimeStandard()
Core/TimeStandard.js 15

  Provides the type of time standards which JulianDate can take as input.

  ##### See:

  - JulianDate

### Members

#### staticCesium.TimeStandard.TAI
Core/TimeStandard.js 30

  Represents the International Atomic Time (TAI) time standard. TAI is the principal time standard to which the other time standards are related.

#### staticCesium.TimeStandard.UTC
Core/TimeStandard.js 24

  Represents the coordinated Universal Time (UTC) time standard. UTC is related to TAI according to the relationship `UTC = TAI - deltaT` where `deltaT` is the number of leap seconds which have been introduced as of the time in TAI.